<?php

	include "library.php";

	$cxn = start_code();


	page_header( "Contact Us", $cxn );
	
	show_info_menu( $cxn );
?>
<br>
<br>
<span class='gblack'>
<br>
<br>
<br>
Please direct enquiries to <a class='glink' href='mailto:admin@aubusinessesforsale.com'>admin@aubusinessesforsale.com</a><br><br>

</span>
